## These two classes are just helper structures to hold various
## information needed to define configuration file of a MetFrag run.


mfglobprops <- setClass("mfglobprops", representation = list(useMSMS = "logical",
                                                            useExactMass = "logical",
                                                            pre2020 = "logical",
                                                            useMonaIndiv = "logical",
                                                            useMoNAMetFusion = "logical",
                                                            filter_by_InChIKey = "logical",
                                                            runMetFrag = "logical",
                                                            verbose = "logical",
                                                            extra_terms = "character",
                                                            UDS_Category = "character",
                                                            UDS_Weights = "character",
                                                            ppm = "numeric",
                                                            mzabs = "numeric",
                                                            frag_ppm = "numeric",
                                                            i_corr = "integer"))

mfchemprops <- setClass("mfchemprops",representation = list(mass = "numeric",
                                                            neutralPrecursorMass = "logical",
                                                            adduct_type = "character",
                                                            MolForm = "character"))



