## Testing (requires properly set PLC_ variables first (see
## README.org))



suppressPackageStartupMessages({
    library(devtools)
    library(RMassBank)
    library(ReSOLUTION)
    library(RChemMass)
    library(future)
    library(processx)
    library(assertthat)
    library(testthat)
})


dir_eval4pub <- file.path(Sys.getenv("PCL_DIRSRC"),"pubchemlite/R/eval4pub")
if (!dir.exists(dir_eval4pub)) stop("Unable to find the scripts. Is PCL_DIRSRC defined correctly?")
source(file.path(dir_eval4pub,"envconfig.R"))



test_that(desc = "Construct envconfig",
          code = {
              e <- envconfig()
              tryCatch(envconfig(), error = function(e) {testthat::fail()})
              testthat::succeed()
          })
